Subject: Re: [PATCH v9 00/10] namei: openat2(2) path resolution restrictions

From: Al Viro <[email-masked]>
Date: Fri, 12 Jul 2019 16:11:18 +0100

On Sun, Jul 07, 2019 at 12:57:27AM +1000, Aleksa Sarai wrote:
> Patch changelog:
>   v9:
>     * Replace resolveat(2) with openat2(2). [Linus]
>     * Output a warning to dmesg if may_open_magiclink() is violated.
>     * Add an openat2(O_CREAT) testcase.

One general note for the future, BTW: for such series it's generally
a good idea to put it into a public git tree somewhere and mention that
in the announcement...